Forge SNOT - Assistance #56

probléme mot de passe SI
04/05/2019 03:42 PM - Sébastien Gogo

Status: Résolu Start date: 04/05/2019
Priority: Normal Due date:
Assignee: Jean-Baptiste Paroissien % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Nature de I'anomalie: Bloquante Systéme Windows
d'exploitation:
Navigateur web : Firefox Type d'anomalie: Ergonomie / Fonctionnalité
Description

Je n'ai plus mon mot de passe de mon compte administrateur (sgogo). Quand je veux redéfinir mon mot de passe, je n'y arrive pas
(probléme a la derniére étape).

History

#1 - 04/08/2019 11:17 AM - Jean-Baptiste Paroissien

- Assignee set to Jean-Baptiste Paroissien

Peux-tu étre plus précis, j'ai fait le test et ¢a fonctionne de mon cété...

#2 - 04/08/2019 11:17 AM - Jean-Baptiste Paroissien

- Status changed from Nouveau to En cours

#3 - 07/08/2019 01:12 PM - Jean-Baptiste Paroissien

- Status changed from En cours to Résolu
